// next.config.mjs
import path from "path";
import withFlowbiteReact from "flowbite-react/plugin/nextjs";

const nextConfig = {
  output: "export",
  images: { unoptimized: true },
  webpack: (config) => {
    config.resolve.alias["@"] = path.resolve(process.cwd());
    return config;
  },
};

export default withFlowbiteReact(nextConfig);